[Inicio]
UserName=sa
PassWord=$sqlserver123
DataBase=omnilogix_mundo
DataServer=192.168.1.90
RutaBDCliente=\\gvilla\cliente

[PARAMETROS]
cOpeB=1
cOpeF=1
NC=1
OC=1
PADE=1
PADV=1
LIQ=1
DFlag=
Caja=Caja010
nIGV=0.18
Almacen=01
PorcServ=4
GAVETA=
PuertoPrinter=

[SQLServer]
ServidorSQL=192.168.1.90
UserSQL=sa
PwdUserSQL=$sqlserver
BaseDatosSQL=OmniClient
IdionaSQLServer=ENGLISH
